@keyframes rwdcur245774 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABDUlEQVRYhc2X4Q7DIAiEuWbv/8rszzSMcgqrml2yLFMr3w6FFBJLP98g83aN1Wh9qOgBFRFRVQEQrenzt83Ql6ZB6OYAIgiNAhOQFMQ1C/4JqNngbQ+JU0QBaHADsUXdWj9h7O+/+0NJqEwqmgMwHx/8awMLtUJXNLjbdqtXNOjtb/Jgbc0T2CUOPElLCMAc8MEa5FEH/PjTs1JygAUD8HMaKr0gXQktGInRVXEAlX+Z7QfUAQZWUQZimIIVmkHc2vGOCjiCoNdwpUbtOQTYIQZBb4HIGSemDqyG8DpyBsoATqUCNJNPw/AMnFBYiMg7wdIa0fY/dg2ZIgBkG8kKZYNsK9F/mYKjSqdgF8AbM/2jML1te4oAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur245774 0.13333333333333s linear infinite forwards;
}
